2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000045Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000045: Fehler beim Löschen von Ländercodes
DescriptionNach dem Bestätigen vom Löschen von Ländercodes kommt diese Fehlermeldung und der Ländercode wird nicht gelöscht.

# bigintval(Array ([1] => 1)) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\what-list_country.php:169]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin\what-list_country.php) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\action-country.php:47]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin\action-country.php) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\admin-inc.php:352]
# ADMIN_DO_ACTION(list_country) called at [E:\InternetProjekte\mailtausch\inc\modules\admin.php:368]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin.php) called at [E:\InternetProjekte\mailtausch\modules.php:157]
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000118

Quix0r (administrator)

Hat auch unter dem "Massen-Editierungsfehler" gelitten und sollte in der naechsten Revision gefixt sein.

~0000136

user13

Last edited: 2010-05-28 17:23

View 2 revisions

keine Fehlermeldung mehr, aber Ländercode wird nicht gelöscht! Habe mal reingeguckt. Der Patch http://mxchange.stelzi.net.invalid/patches/what-list_country-Fix.patch ist das Ergebniss. Da wurden einfach falsche werde für die IDs hergenommen.

~0000141

Quix0r (administrator)

Da faellt mir eine Menga Code ein, wo ich array_keys() benutzen koennte. Das sollte mal gleich mit umgeschrieben werden. Nur ist dieser Code weit ueber das Script verstreut.

~0000168

user13

Ja ist mit aktueller Rev gefixt.

~0000728

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-30 00:49 user13 New Issue
2009-02-05 23:05 Quix0r Note Added: 0000118
2009-02-05 23:05 Quix0r Assigned To => Quix0r
2009-02-05 23:05 Quix0r Status new => assigned
2009-02-05 23:05 Quix0r Projection none => tweak
2009-02-05 23:05 Quix0r ETA none => < 1 day
2009-02-05 23:05 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-05 23:05 Quix0r Target Version => 0.2.1-FINAL
2009-02-05 23:05 Quix0r Description Updated
2009-02-06 01:14 Quix0r Status assigned => feedback
2009-02-06 18:59 user13 Note Added: 0000136
2009-02-07 01:26 Quix0r Note Added: 0000141
2009-02-07 03:01 Quix0r Assigned To Quix0r => user13
2009-02-07 03:01 Quix0r Description Updated
2009-02-09 11:41 user13 Note Added: 0000168
2009-02-09 11:41 user13 Status feedback => resolved
2009-02-09 11:41 user13 Resolution open => fixed
2009-11-25 21:46 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:46 Quix0r Build Rev. 708 => SVN-708
2010-05-28 17:15 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:17 Quix0r Description Updated View Revisions
2010-05-28 17:23 Quix0r Note Edited: 0000136 View Revisions
2016-11-23 10:13 Quix0r Note Added: 0000728
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History